@charset "euc-jp";
/* CSS Document */

/*-----------------------------------------------------------------------------*/

/*--ÇØ·Ê--*/

/*-----------------------------------------------------------------------------*/
#wrap{
	width:100%;
	margin:0px auto;
}


/*-----------------------------------------------------------------------------*/

/*--HEADER--*/

/*-----------------------------------------------------------------------------*/
#header a {	outline:none;	}

#header {
	width:970px;
	height:60px;
	margin:0 auto;
	text-align: left;
	padding-top:15px;
	padding-bottom:30px;
	}
#header .area_logo { width:140px; float:left;}
#header .area_navi { width:830px; float:right;}

	#header h1 a {
	width:140px;
	height:60px;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -999em;
	display:block;
	}
#header #header_h2 { width:582px; float:left;}
#header #h_navi { width:248px; float:right;}
#header #h_k_navi { width:248px; float:right;}

#header #header_h2 {
	height: 25px;
	display: block;
	overflow: hidden;
	}
	#header_h2 h2{
	padding: 25px 0 0;
	height: 0;
	display: block;
	overflow: hidden;
	background-image: url(../images/site_ttl.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}

#h_navi {
	width:248px;
	height:30px;
	}
	#h_navi li {
	float:left;
	}
	#h_navi li a {
	display: block;
	width:80px;
	height:25px;

	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -999em;
	}
	#h_navi li.kyusyoku a {	background-image: url(../images/h_navi_kyusyoku.gif);	}
	#h_navi li.kigyou a {	background-image: url(../images/h_navi_kigyou.gif);	}
	#h_navi li.dokuritsu a {	background-image: url(../images/h_navi_dokuritsu.gif); width:88px; height:25px;	}
	#h_navi li a:hover {	background-position: left bottom;	}

	#header h1 a:hover {	filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}



/*-----------------------------------------------------------------------------*/

/*-- G_navi --*/

/*-----------------------------------------------------------------------------*/
#g_navi{
	width:830px;
	height:30px;
	margin:0px auto;
	text-align: left;
	}
	#g_navi ul li {
	float:left;
	}
	#g_navi ul li a {
	outline:none;
	}

#g_navi ul li a.g_navi-top,
#g_navi ul li a.g_navi-job,
#g_navi ul li a.g_navi-int,
#g_navi ul li a.g_navi-rel,
#g_navi ul li a.g_navi-hiwa,
#g_navi ul li a.g_navi-zenkan,
#g_navi ul li a.g_navi-column,
#g_navi ul li a.g_navi-fc {
	display: block;
	width:130px;
	height:30px;
	background-image: url(../images/g_navi.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -999em;
	margin-right:10px;
	}
	#g_navi ul li a.g_navi-rel {	margin-right:0;}

#g_navi ul li a.g_navi-top {	background-position: left top;}
#g_navi ul li a.g_navi-job {	background-position: -140px top;}
#g_navi ul li a.g_navi-int {	background-position: -280px top;}
#g_navi ul li a.g_navi-rel {	background-position: -420px top;}
#g_navi ul li a.g_navi-hiwa {	background-position: -560px top;}
#g_navi ul li a.g_navi-zenkan {	background-position: -700px top;}
#g_navi ul li a.g_navi-column {	background-position: -840px top;}
#g_navi ul li a.g_navi-fc {	background-position: -980px top;}

#g_navi ul li a.g_navi-top:hover {	background-position: left -30px;}
#g_navi ul li a.g_navi-job:hover {	background-position: -140px -30px;}
#g_navi ul li a.g_navi-int:hover {	background-position: -280px -30px;}
#g_navi ul li a.g_navi-rel:hover {	background-position: -420px -30px;}
#g_navi ul li a.g_navi-hiwa:hover {	background-position: -560px -30px;}
#g_navi ul li a.g_navi-zenkan:hover {	background-position: -700px -30px;}
#g_navi ul li a.g_navi-column:hover {	background-position: -840px -30px;}
#g_navi ul li a.g_navi-fc:hover {	background-position: -980px -30px;}

#top #g_navi ul li a.g_navi-top {	background-position: left -60px;}
#job #g_navi ul li a.g_navi-job {	background-position: -140px -60px;}
#interview #g_navi ul li a.g_navi-int {	background-position: -280px -60px;}
#release #g_navi ul li a.g_navi-rel {	background-position: -420px -60px;}
#hiwa #g_navi ul li a.g_navi-hiwa {	background-position: -560px -60px;}
#column #g_navi ul li a.g_navi-column {	background-position: -840px -60px;}
#franchise #g_navi ul li a.g_navi-fc {	background-position: -980px -60px;}


/*-----------------------------------------------------------------------------*/

/*--MAINBOX--*/

/*-----------------------------------------------------------------------------*/
#main_box {
	width:980px;
	margin: 0px auto;
	text-align: left;
	}

#column_2 #contents_box {
	width: 750px;
	float: left;
	}
	.contents_pad {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 15px;
	}
	.txt_pad {
	padding-left: 0;
	}
#column_1 #contents_box {
	width: 980px;
	margin: 0px auto;
	}

#side_box{
	width: 230px;
	float: right;
	}





/*-----------------------------------------------------------------------------*/

/*--FOOTER--*/

/*-----------------------------------------------------------------------------*/

#footer {
	width:970px;
	height:100px;
	margin:50px auto 0;
	text-align: left;
	}

#footer .area_logo a, #footer .page_top a {	outline:none;	}

#footer .area_logo { width:110px; float:left;}
#footer .area_navi { width:860px; float:right; padding-top:20px;}


#footer ul li {
	font-size:11px;
	display: inline;
	white-space: nowrap;
	}
#footer ul { width:760px; float:left; padding-top:0px;}
#footer .page_top { width:100px; float:right;}

	#footer ul li a:link, #footer ul li a:visited {
	color: #424443;
	text-decoration: none;
	}
	#footer ul li a:hover, #footer ul li a:active {
	color: #333333;
	text-decoration: underline;
	}

#footer address {
	font-size: 10px;
	font-style: normal;
	padding-top: 0;
	font-family: Verdana, Geneva, sans-serif;
	color: #424443;
}
